Bug 246009 - EL-5 Branch Request
Summary: EL-5 Branch Request
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: glpk   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-27 20:27 UTC by Quentin Spencer
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 15:41:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Quentin Spencer 2007-06-27 20:27:33 UTC
Package Change Request
======================
Package Name: glpk
New Branches: EL-5

Comment 1 Kevin Fenzi 2007-06-28 19:30:48 UTC
cvs done.

Comment 2 Quentin Spencer 2007-08-03 15:41:12 UTC
Package has been built and released. Closing this.


Note You need to log in before you can comment on or make changes to this bug.